2009-04-04  Claude Paroz  <claude@2xlibre.net>

	* LINGUAS:
	* bem.po: Added Bemba translation on behalf of Katongo Musaluke.

2009-03-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic translation by Khaled Hosny.

==================== 0.11.10 ====================

2009-03-16  Andre Klapper  <a9016009@gmx.de>

	* crh.po: Updated Crimean Tatar translation by Reşat SABIQ.

2009-03-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 * gl.po: Updated Galician translation

2009-02-12  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-12  Claude Paroz  <claude@2xlibre.net>

	* LINGUAS:
	* crh.po: Added Crimean Tatar translation on behalf of Reşat SABIQ.

2009-02-09  Gil Forcada  <gforcada@gnome.org>

	* ast.po: Added Asturian translation on behalf of Mikel González.
	* LINGUAS: Added ast.

2009-02-06  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-30  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-01-06  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Last Translator details by Milo Casagrande.

2008-10-28  Claude Paroz  <claude@2xlibre.net>

	* LINGUAS:
	* kk.po: Added Kazakh translation on behalf of Margulan Moldabekov.

2008-10-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-10-7  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

==================== 0.11.6 ====================

2008-09-21 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo.

2008-09-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-15  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-08  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-09-07  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Added Croatian translation.
	* LINGUAS: Added hr

2008-08-30  Praveen Arimbrathodiyil  <pravi.a@gmail.com>

	* ml.po: Updated Malayalam translation

2008-08-25  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation


2008-08-25  Goran Rakic  <grakic@devbase.net>

        * LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

2008-08-20  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2008-08-08  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

2008-08-6  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-08-04  Marcel Telka  <marcel@telka.sk>

	* sk.po: Added Slovak translation.
	* LINGUAS: Added sk.

2008-07-29  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-07-20  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation improvements by Vladimir
	Melo.

2008-07-19  Gil Forcada  <gforcada@gnome.org>

	* ps.po: Added Pashto translation by Zabeeh khan.
	* LINGUAS: Added ps.

2008-07-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-11  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-05-22  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-05-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-04-08  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-04-06  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2008-03-11  Gil Forcada  <gforcada@gnome.org>

	* fur.po: Added Friulian translation on behalf of Massimo Furlani.
	* LINGUAS: Added fur.
	Part of #521746.

2008-03-05  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2008-03-03  Rahul Bhalerao <b.rahul.pm@gmail.com>
	
	* mr.po: Updated Marathi translations from Sandeep Shedmake.

2008-03-03  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Fixed wrong translations.

2008-02-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation                   

2008-02-17  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Remove generated file.
	* POTFILES.skip: Add it here.
	* nb.po: Update.

2008-01-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-01-14  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated assamese translations.

2008-01-12  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-28  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

        * eu.po: Updated Basque translation.

2007-12-16  Pramod Raghavendra <pramodleo@yahoo.co.uk>

	* kn.po: Added Kannada translation from
	  Ragavendra BN <ragavendra.bn@gmail.com> and 
	  Shankar Prasad <svenkate@redhat.com>


2007-12-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation
	* nn.po: Added Norwegian nynorsk translation from
	Eskild Hustvedt <eskild at zerodogg org>

2007-11-30  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Added Irish translation.
	* LINGUAS: Added Irish.

2007-11-16  ahmad riza h nst  <rizahnst@gnome.org>

	* id.po: Added Indonesian translation.
	* LINGUAS: Added id.

2007-11-13  Matej Urbančič <gnomeju@svn.gnome.org>

	* sl.po: Updated Slovenian Translation.

2007-10-23  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-02  Michael Terry  <mike@mterry.name>

	* LINGUAS, io.po: Add Ido translation.

2007-09-16  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese Translations.

2007-09-14  Khandakar Mujahidul Islam  <suzan@bengalinux.org>

	* bn.po: Updated Bengali Translation.

2007-09-13  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-09-13  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-09-05  Claude Paroz  <claude@2xlibre.net>

	* LINGUAS: Added uz@cyrillic.
	* uz@cyrillic.po: Added Uzbek translation on behalf of Nurali
	Abdurahmonov <mavnur@gmail.com>. Fixes #473831.

2007-09-05  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated with correct header information.

2007-09-03  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-08-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2007-08-05  Sunil Mohan Adapa  <sunil@atc.tcs.com>

	* te.po: Updated Telugu translation done by
	Bharath Kumar <bharath@swecha.net>.

2007-07-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-06-25  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2007-06-17  Raivis Dejus  <orvils@gmail.com>

        * lv.po: Updated Latvian Translation.

2007-06-04  I Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil Translation.

2007-05-22 Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-04-20  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Revised and updated Czech translation

2007-04-15  Christophe Merlet <redfox@redfoxcenter.org>

	* oc.po: Added Occitan translation by
	Yannig MARCHEGAY (Kokoyaya) <yannig@marchegay>.
	* LINGUAS: Added "oc".

2007-04-02  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	David Planella <david.planella@googlemail.com>.

2007-03-30  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2007-03-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-03-21  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation.

2007-03-20  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation by Phạm Thành Long
	<lngt@ngonngu.net>

2007-03-13  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2007-03-12  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2007-03-10  Ihar Hrachyshka  <iharh@gnome.org>

	* be@latin.po: Fixed Belarusian Latin translation.

2007-03-09  Ihar Hrachyshka  <iharh@gnome.org>

	* be@latin.po: Added new Belarusian Latin translation.

2007-03-09  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-03-07  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

2007-03-06  Thierry Randrianiriana <randrianiriana@gmail.com>

	* mg.po: Updated Malagasy translation.

2007-03-06  Goran Rakić <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-03-05  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2007-03-04  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-03-04  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande.

2007-03-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2007-03-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation added by Tino Meinen.

2007-03-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation added by Tino Meinen.

2007-03-03  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch Translation updated by Wouter Bolsterlee.

2007-03-01  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-02-28  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2007-02-28  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation.

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-02-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation.

2007-02-21  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2007-02-21  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2007-02-21  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-02-20  Roberto Majadas  <telemaco@openshine.com>

	* es.po Updated Spanish translation

2007-02-19  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Updated Ukrainian translation.

2007-02-19  Nguyễn Thái Ngọc Duy  <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-02-19  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2007-02-18  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation by Peter Bach.

2007-02-18  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-02-18  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-02-16  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-02-16  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-02-15  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2007-02-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-02-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-02-14  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2007-02-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-13  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-02-13  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-01-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

==================== 0.11.3 ====================

2007-02-12  Ihar Hrachyshka <iharh@gnome.org>

	* be.po: Updated Belarusian translation.

2007-02-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-02-8  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-02-08  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-02-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2007-02-04  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Robert-André Mauchin.

2007-02-03  Ihar Hrachyshka <iharh@gnome.org>

	* be.po: Added Belarusian translation.

2007-01-30  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-01-29  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Milo Casagrande <milo_casagrande@yahoo.it>.

2007-01-28  Martin Willemoes Hansen  <mwh@spiril>

	* da.po: Updated Danish translation.

2007-01-26  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-01-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-24  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation.

2007-01-19  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-01-16  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-01-07  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-01-05  Matic Zgur <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2007-01-05  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-01-04  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2007-01-04  Guilherme de S. Pastore  <gpastore@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Og Maciel.

2007-01-3  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-01-02  Jovan Naumovski  <jovan@lugola.net>

 	 * mk.po: Updated Macedonian translation.

2006-12-29  Adam Weinberger  <adamw@gnome.org>

	* LINGUAS: Added en_CA.
	* en_CA.po: Added Canadian English translation.

2006-12-29  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-12-28  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-12-27  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-27  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing files.
	* POTFILES.skip: Add mozo.desktop.in
	* nb.po: Updated Norwegian bokmål translation.

2006-12-24  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-19  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Added Romanian translation by
	Alexandru Szasz <alexxed@gmail.com>
	* LINGUAS: Added Romanian "ro".

2006-12-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-11-24  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2006-11-24  Djihed Afifi" <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-11-21  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-11-19  Wouter Bolsterlee  <wbolster@cvs.gnome.org>

	* pl.po: Translation updated by Artur Flinta.

2006-10-30  Djihed Afifi <djihed@gmail.com>

	* ar.po Added Arabic Translation.

2006-10-25  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-15  Francisco Javier F. Serrador  <serrador@openshine.com>

	* eo.po: Added Esperanto translation by Dominic Pellè
	* LINGUAS: Added Esperanto 'eo'.

2006-10-06  Thierry Randrianiriana  <thierry@isvtec.com>

	* mg: Added Malagasy translation.
	* LINGUAS: Added Malagasy 'mg'.

2006-09-27  Runa Bhattacharjee <runabh@gmail.com>

	* si.po: Added Sinhala Translation by Tyronne Wickramaratne.
	* LINGUAS: Added Sinhala "si" to the list of languages.

2006-09-26  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Fixed some typos.

2006-09-19  Guntupalli Karunakar  <karunakar@indlinux.org>

	* as.po: Added Assamese "as" translation.
	* LINGUAS: Added Assamese "as".

2006-09-17  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Milo Casagrande <milo_casagrande@yahoo.it>.

2006-09-13  Sunil Mohan Adapa  <sunilmohan@gnu.org.in>

	* te.po: Added Telugu "te" translation.
	* LINGUAS: Added Telugu "te".

2006-09-12  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Added Danish translation.
	* LINGUAS: Added "da" Danish translation.

2006-09-11  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British (English) translation.
	* LINGUAS: Added translation

2006-09-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2006-09-05  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-04  Alessio Frusciante  <algol@firenze.linux.it>

	* LINGUAS: Added "it" (Italian).
	* it.po: Added Italian translation.

2006-09-04  Abel Cheung  <abel@oaka.org>

	* zh_HK.po: Updated Chinese (Hong Kong) translation.
	* zh_TW.po: Updated Chinese (Taiwan) translation.

2006-09-04  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Add Persian translation (by Meelad Zakaria).

2006-09-03  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-09-02  Yair Hershkovitz  <yairhr@gmail.com>

	* LINGUAS: Added Hebrew translation.
	* he.po: Added Hebrew translation.

2006-09-01  Abel Cheung  <abelcheung@gmail.com>

	* LINGUAS: Add missing entries

2006-08-31  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Added Serbian.
	* LINGUAS: Added Serbian (sr, sr@Latn).

2006-08-29  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-08-27  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Added Turkish Translation from Volkan Guney
	* LINGUAS: Added Turkish(tr)

2006-08-27  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-22  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-08-19  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added Portuguese translation.
	* LINGUAS: Added entry for Portuguese (pt).

2006-08-18  Erdal Ronahî  <erdal.ronahi@gmail.com>

	* ku.po: Added Kurdish translation
	* LINGUAS: Added Entry for Kurdish (ku).

2006-08-17  Vladimer Sichinava  <vlsichinava@gmail.com>

        * ka.po: Added Georgian translation.
	* LINGUAS: Added entry for Georgian (ka).

2006-08-16  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by MATE PL Team.
	* LINGUAS: Added entry for Polish (pl).

2006-08-14  Sanlig Badral  <badral@openmn.org>

        * mn.po: Updated Mongolian translation.
	* LINGUAS: Added entry for Mongolian (mn).

2006-08-13  Rahul Bhalerao  <b.rahul.pm@gmail.com>

	* LINGUAS: Added entry for Marathi(mr)
	* mr.po: Updated Marathi translations

2006-08-12  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation.
	* LINGUAS: Added ko to the list of languages.

2006-08-11  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Added Vietnamese translation.
	* LINGUAS: Added vi to the list of languages.

2006-08-11  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Added and Updated Oriya Translation.
	* LINGUAS: Added Oriya to The List of Languages.

2006-08-11  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-08-09  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Added Ukrainian translation.

2006-08-07  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Fixed some typo.

2006-08-06  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation added.

2006-08-06  Ani Peter <peter.ani@gmail.com>

	* ml.po: Translation added
	* LINGUAS: Added Malayalam (ml.po) to the list of Languages
2006-08-05  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation added.
	* LINGUAS: Added 'et'

2006-08-03  Jovan Naumovski  <jovan@lugola.net>

	* sl.po: Added Slovenian translation by Matic Žgur.
	* LINGUAS: Added 'sl'

2006-08-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Added Norwegian bokmål translation.

2006-08-01  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Added Russian translation
	* LINGUAS: Added "ru"

2006-07-31  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Added Beni's mail-address.

2006-07-30  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Added German translation by Beni Goll.

2006-07-26  Raivis Dejus  <orvils@gmail.com>

        * lv.po: Added Latvian translation.
        * LINGUAS: Added 'lv'

2006-07-24  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Added Japanse translation.
	* LINGUAS: Added ja

2006-07-21  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Added Catalan translation by
	Esteve Blanch Sanmartí <anakinjinn@gmail.com>
	* LINGUAS: Added ca

2006-07-17  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-07-17  Benoît Dejean  <benoit@placenet.org>

	* LINGUAS:
	* fr.po: Added French translation.

2006-07-10  Kostas Papadimas <pkst@gnome.org>

	* el.po: Added Greek translation.
	 * LINGUAS: Added el
2006-07-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Stanimir Djevelekov <kori.mendocino@gmail.com> and
	Alexander Shopov <ash@contact.bg>
	* LINGUAS: Added bg (Bulgarian)

2006-07-09  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Added Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Added Traditional Chinese translation(Taiwan).
	* LINGUAS: Added "zh_HK" "zh_TW".

2006-07-08  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-07-06  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation.
	* LINGUAS: Added "eu" (Basque) to the list of languages.

2006-07=04  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translation
	* LINGUAS: Added Bengali India (bn_IN) to the list of languages.

2006-07-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Added Finnish translation.

2006-07-01  Lukas Novotny  <lukasnov@cvs.gnome.org>

	* cs.po: Added Czech translation.
	* LINGUAS: Added 'cs' to the list.

2006-06-29  Guntupalli Karunakar  <karunakar@indlinux.org>

	* dz.po: Added Dzongkha translation by Dzonkhalinux team
	* LINGUAS: Added 'dz' to the list.

2006-06-29  Rajesh Ranjan <rranjan@yahoo.com>
	* hi.po: Added Hindi Translation
	* LINUGAS: Added 'hi' to the list.

2006-06-25  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation added by Tino Meinen.

2006-06-24  Runa Bhattacharjee <runa@bengalinux.org>
	* bn.po: Added Bengali Translation by Khandakar Mujahidul Islam [suzan@bengalinux.org]
	* LINUGAS: Added 'bn' to the list.

2006-06-21  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Added Macedonian Translation
	* LINGUAS: Added 'mk' to the list.

2006-06-19  I Felix  <ifelix25@gmail.com>

	* ta.po: Added Tamil Translation
	* LINGUAS: Added 'ta' to the list.

2006-06-18  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Added Lithuanian Translation
	* LINGUAS: Added 'lt' to the list.

2006-06-15  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation

2006-06-15  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Added Thai translation by
	Roys Hengwatanakul <roysheng@msn.com>.
	* LINGUAS: Added 'th' to the list.

2006-06-14  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Added Spanish translation
	* LINGUAS: Added 'es' to the list.

2006-06-14  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Added Gujarati Translation.
	* LINGUAS: Added 'gu' to the list.

2006-06-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po, LINGUAS: Added Galician Translation.

2006-06-12  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation.

2006-06-11  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Added more entries.
	* LINGUAS, sv.po: Added Swedish translation.
